<?php
$qr=$_REQUEST["qr"];
//$cadena =str_replace(' ', '', $qr);
echo $qr;

$decoder = base64_decode($cadena);
$img = imageCreateFromString($decoder);
/*
if (!$img) {
  die('Base64 value is not a valid image');
}
else
{
    header ('Content-Type: image/png');
	imagepng($img);
	imagedestroy($img);
   
    //echo '<img src="data:image;base64, ' .$im. ' " style="width:5in;height:5in;">';
}
*/
?>